RubyGems Navigation menu

jekyll-test 1.5.0

A highly opinionated test configuration for Jekyll sites.

Versions:

  1. 1.5.0 - January 08, 2021 (11.5 KB)
  2. 1.4.0 - September 19, 2019 (11.5 KB)
  3. 1.3.2 - August 05, 2019 (11.5 KB)
  4. 1.3.1 - August 05, 2019 (11 KB)
  5. 1.3.0 - August 05, 2019 (11 KB)
Show all versions (11 total)

Runtime Dependencies (5):

  • html-proofer ~> 3.11
  • jekyll >= 3.0, < 5.0
  • rake >= 12, < 14
  • rspec ~> 3.0
  • rspec-html-matchers ~> 0.9
  • Development Dependencies (2):

  • bundler ~> 2.0
  • rubocop ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • James Smith

    SHA 256 checksum:

    4f0e82a63532d15a6c92a3d05f4038152c8caf2902ec37c6a4ee5b7beb5fa60d

    Total downloads 8,280

    For this version 533

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5, < 4.0

    Links: